@charset "UTF-8";

/* top layout
=====================================================*/
.gNav01 #contentBody{
	border-bottom:1px solid #bbb;
	margin-bottom:1px;
}
.gNav01 [id^=contentBodyWrap]{
	padding:25px 0 30px;
}
/* mainvisual
=====================================================*/
#mainVisualWrap{
	position:relative;
	height:470px;
	overflow:hidden;
	z-index:0;
}
#mainVisualWrap > .mainControl,
#mainVisualWrap .topH1ttl{
	width:970px;
	margin:0 auto;
}
#mainVisualWrap .topH1ttl{
	position:relative;
	width:950px;
	padding-left:20px;
	margin:140px auto 0;
	z-index:2;
}
/* mainVisual */
#mainVisualWrap .mainVisual{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	white-space:nowrap;
}
#mainVisualWrap .mainVisual > li{
	display:inline-block;
	position:relative;
	width:100%;
	height:470px;
}
#mainVisualWrap .mainVisual > li .linkBtn{
	position: absolute;
	top: 283px;
	left: 92px;
}
#mainVisualWrap .mainVisual .mainImg{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	min-width:1100px;
	height:470px;
	text-align:center;
	z-index:0;
}
#mainVisualWrap .mainVisual .mainImg img{
	width:100%;
	height:auto;
	min-height:470px;
}
#mainVisualWrap .mainVisual .linkBtn{
	position:relative;
	z-index:1;
}
/* mainControl */
#mainVisualWrap > .mainControl{
	position:absolute;
	top:293px;
	left:70px;
	width:100%;
}
#mainVisualWrap > .mainControl > ul{
	position:absolute;
	top: 100px;
	left: 0;
	width:970px;
	margin: 0 auto;
	z-index:100;
}
#mainVisualWrap > .mainControl > ul > li{
	display:inline-block;
	position: relative;
	margin-left:18px;
	vertical-align:top;
}
#mainVisualWrap > .mainControl > ul > li:first-child{
	margin-left:0;
}
#mainVisualWrap > .mainControl a{
	display:block;
	width:179px;
	height:52px;
	background:url(../../image/mv_thm.png) no-repeat 0 -52px;
	text-align:left;
	text-indent:-9999px;
	overflow:hidden;
	outline:none;
}
#mainVisualWrap > .mainControl .slide01 a{
	background-position:0 -52px;
}
#mainVisualWrap > .mainControl .slide02 a{
	background-position:-198px -52px;
}
#mainVisualWrap > .mainControl .slide03 a{
	background-position:-396px -52px;
}
#mainVisualWrap > .mainControl .slide04 a{
	background-position:-594px -52px;
}
#mainVisualWrap > .mainControl .slide05 a{
	background-position:-792px -52px;
}
/* active hover */
#mainVisualWrap > .mainControl .slide01 .active,
#mainVisualWrap > .mainControl .slide01 a:hover{
	background-position:0 0;
}
#mainVisualWrap > .mainControl .slide02 .active,
#mainVisualWrap > .mainControl .slide02 a:hover{
	background-position:-198px 0;
}
#mainVisualWrap > .mainControl .slide03 .active,
#mainVisualWrap > .mainControl .slide03 a:hover{
	background-position:-396px 0;
}
#mainVisualWrap > .mainControl .slide04 .active,
#mainVisualWrap > .mainControl .slide04 a:hover{
	background-position:-594px 0;
}
#mainVisualWrap > .mainControl .slide05 .active,
#mainVisualWrap > .mainControl .slide05 a:hover{
	background-position:-792px 0;
}
#mainVisualWrap > .mainControl .active:after{
	content:"";
	position: absolute;
	bottom: -25px;
	left:80px;
	display:block;
	width:0;
	height:0;
	border:10px solid transparent;
	border-bottom:15px solid #fff;
	margin:0 auto;
}
/* main
=====================================================*/
/* tab
----------------------------------*/
#contentBodyMain .tabArea{
	margin-bottom:30px;
}

#contentBodyMain .tabArea .tabList > li{display:inline-block;}
#contentBodyMain .tabArea .tabList > li a{
	display:inline-block;
	border:1px solid #eee;
	border-radius:3px;
	margin-right:7px;
	vertical-align:bottom;
	text-align:center;
	overflow:hidden;
	color:#333;
	font-weight:bold;
	text-decoration:none;
}
#contentBodyMain .tabArea .tabList > li a span{
	display:block;
	width:128px;
	background-color:#eee;
	padding:10px 10px 5px;
}
#contentBodyMain .tabArea .tabList > li a.tabOn{
	background-color:#fff;
	border:1px solid #ccc;
	border-bottom:none 0;
	padding-bottom:1px;
	margin-bottom:-1px;
}
#contentBodyMain .tabArea .tabList > li a.tabOn span{
	background:#fff;
}

/* topics
----------------------------------*/
#contentBodyMain .topTopics{
	background-color:#ddd;
	padding:6px 8px;
}
#contentBodyMain .topTopics [class*=topTopics] > li{
	margin-top:10px;
}
#contentBodyMain .topTopics [class*=topTopics] > li:first-child{
	margin-top:0;
}
#contentBodyMain .topTopicsL{
	float:left;
	width:300px;
}
#contentBodyMain .topTopicsR{
	float:right;
	width:300px;
}
/* hover */
#contentBodyMain .topTopics [class*=topTopics] > li a img{
	background:#ddd;
}
#contentBodyMain .topTopics [class*=topTopics] > li a:hover img{
	opacity:0.8;
	filter:alpha(opacity=80);
}
/* search
----------------------------------*/
.gNav01 #contentBody .searchBlock .searchType .topKey{
	margin-bottom:20px;
	text-align:left;
	overflow:hidden;
}
/* side
=====================================================*/
#contentBodySide .topSideLinkImg{
	margin-bottom:30px;
}
#contentBodySide .topSideLinkImg li{
	margin-top:10px;
}
#contentBodySide .topSideLinkImg li:first-child{
	margin-top:0;
}
#contentBodySide .topSideLinkImg li.BtnPosi{
	position: relative;
	z-index: 1;
}
#contentBodySide .topSideLinkImg li.BtnPosi a.innerBtn{
	position: absolute;
	z-index: 100;
	display: block;
	top: 97px;
	left: 16px;
}
/* hover */
#contentBodySide .topSideLinkImg > li a img{
	background:#fff;
}
#contentBodySide .topSideLinkImg > li a:hover img{
	opacity:0.8;
	filter:alpha(opacity=80);
}
